 .striped-border {
        border: 1px dashed #000;
        width: 100%;
        margin: auto;
        margin-top: 5%;
        margin-bottom: 5%;
    }

 .empty-hr {
        width: 100%;
        margin-top: 10%;
        margin-bottom: 10%;
    }

/* ===========================
--- Intro
**************************** */

.intro-ch {

	width:100%;
	position:relative;
	background: url(../img/bg_3c.jpg) no-repeat top center;
}

#intro-ch.intro-ch {
	padding:20% 0 0 0;
}

.intro-ch .slogan-ch {
	text-align: center;

}

.intro-ch .page-scroll-ch {
	text-align: center;
}

.brand-heading {
    font-size: 40px;
}

.intro-text {
    font-size: 18px;
}

.intro-ch .slogan h2 {
	color: #FFF;
	text-shadow: none;
	font-size: 60px;
	line-height: 60px;
	font-weight: 700;
	font-family: Montserrat, sans-serif;
	background-color: rgba(0, 0, 0, 0);
	text-decoration: none;
	text-transform: uppercase;
	border-width: 0px;
	border-color: #000;
	border-style: none;
	text-shadow: -1px 0 1px #000;
}

.intro-ch .slogan h4 {
	color: #fff;
	text-shadow: -1px 1px 1px #000;
}

.img-oem-bottle {
  width: 50%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.boxed-light-blue {
	background: #d9edf8;
	padding: 20px;
}

p.subtitle-HCT {
	margin-bottom: 10px;
	font-weight: bold;
}

.padding-HCT {
  background-color:transparent;
  margin-bottom: 150px;
}

.video {
    width: 100%;
    height: auto;
}

/***************************************
---- Magnify Glass
***************************************/

* {box-sizing: border-box;}

.img-magnifier-container {
  position: relative;
}

.img-magnifier-glass {
  position: absolute;
  border: 3px solid #000;
  border-radius: 50%;
  cursor: none;
  /*Set the size of the magnifier glass:*/
  width: 200px;
  height: 200px;
}

.indent-right-logoTxt {
    margin-right: 100px;
}

.indent-50px {
    margin-left: 50px;
}




